import { action, observable } from 'mobx'
import _descriptor from '../descriptor'
import {modelWrapper} from '@/components/RunTime'

@modelWrapper
class Tctchk {
    
    @observable
    tcwgrp_tcwlst=[]           // \tcwgrp\tcwlst 

    

    get descriptor()
    {
        return _descriptor
    }

    clear()
    {
            this.tcwgrp_tcwlst=[]
    }

} 


export default Tctchk